@media only screen and (min-width:992px) {
    body{
        padding-top: 7rem;
    }
    header nav.top .box-contatos {
        display: flex;
        flex-wrap: wrap;
    }

    header nav.top .box-contatos span:not(:last-child) {
        margin-right: 1rem;
    }

    header nav .dropdown-menu.show {
        left: 0;
        right: 0;
        text-align: center;
        font-size: 1.2rem;
    }
    .owl-top-home img{
        max-height: 600px;
        width: 100%;
    }

}